@charset "utf-8";
/* CSS Document */
body{
    margin:0;
    padding:0;
    position:absolute;
    width:100%;
    min-height:100%; 
}
em,i{font-style: normal;}
.toptop img{width: 100%;}
.left_side{background: #fff;margin-top: 20px;padding: 20px;}
.advert{margin-top: 20px;}
.left_title{border-bottom: 1px solid #eaeaea;line-height: 30px;padding-bottom: 10px;}
.left_title span{font-size: 20px;color: #000;}
.left_title a{font-style: normal;color: #666;line-height: 30px;font-style: normal; }
.left_title a i{display: inline-block;background: #e1e1e1;color: #008ab0;width: 14px;height: 14px;text-align: center;line-height: 14px;font-style: normal;}
.video_list{margin-top: 20px;width: 50%; height: 138px;padding-left: 10px;}
.video_list:nth-child(2n+0){padding-right: 10px;padding-left: 0px;}
.video_list_l{width: 42%;}
.video_list_l img{width: 100%;}
.video_list_r{width: 58%; background: #008ab0;color: #fff;padding: 10px;}
.video_list_r h3{font-size: 14px;color: #fff;line-height: 28px;margin-top: 8px;}
.video_list_r p{font-size: 12px;margin-top: 4px;}
.video_list_r a{display: inline-block;padding: 5px 15px;background: #fff;color: #5abae9;border-radius: 5px;margin-top: 10px;}
.icon_video{width: 38px;height: 26px;bottom: 6px;left: 0;z-index: 3;display: inline-block;}
.icon_video img{width: 100%;}
.pr{position: relative;}
.pa{position: absolute;}
.right_side{padding-top: 20px;margin-bottom:140px;}
.right_side_title{background:url(../images/right_top_bg.jpg) no-repeat;font-size: 18px;color: #fff;line-height: 52px;text-align: center;}
.right_side_list:hover{background: #fff;}
.dsj{bottom: -28px;left: 50%;margin-left: -10px;}
.right_side_list{padding:15px 20px;background: #f6f6f6;padding-right: 10px;border-bottom: 1px dashed #eaeaea;}
.right_side_list span{vertical-align: middle;display: inline-block;}
.right_tx{width: 50px;height: 50px;display: inline-block;border-radius: 50%;overflow: hidden;border:3px solid #c8c8c8;}
.right_tx img{width: 100%;}
.right_cont{width: 200px;overflow: hidden;}
.right_cont em{font-size: 14px;}
.right_cont i{font-size: 12px;}
.more{display: inline-block;}
.share{border:1px solid #b4b4b4;background: url(../images/line.png) left top no-repeat;border-top: 0;padding: 10px;margin-top: 20px;}
.share p{font-size: 16px;text-align: center;margin-top: -20px;}
.share p em{display: inline-block;width: 14px;height: 14px;font-size: 16px;font-weight: bold;color: #fff;text-align: center;line-height: 14px;background: #008ab0;margin-left: 13px;}
.bshare-custom{text-align: center;}
.bshare-custom a{display: inline-block;margin-right: 10px;margin-top: 15px;margin-bottom: 10px;}
/*video_info.html*/
.v_banner{background: #262a2d;padding:20px 0;}
.pcontent p{font-size: 14px;line-height: 24px;margin-top: 20px;color: #585858;}
.info_tit{font-size: 24px;border-bottom: none;}
.info_tit span{color: #3f87c2 !important;}
.jsjs{background: #fff;}
.kczt{padding:28px 20px;}
.mt_20{margin-top: 20px;}
.kczt span{display: inline-block;vertical-align: top;}
.kczt .right_tx{margin-right: 5px;}
.kczt .right_cont i{display: block;line-height: 28px;color: #999;}
.footer{

        bottom:0px;
        clear:both;
        margin:0;
	padding:30px 0;
        width: 100%;
}

/*企业学堂*/
.content{padding-top: 35px;}
.qyxt{background:#fff;padding: 30px 20px; margin-bottom: 20px;margin-right: 0;}
.f_s_24{font-size: 24px;}
.f_c_blue{color: #3f87c2;}
.f_s_16{font-size: 16px;}
.mt_10{margin-top: 10px;}
.qyxtmina > div{background: #fff;padding: 40px 50px;margin-top: 30px;}
.qyxtmina > div p{font-size: 24px;line-height: 30px;margin-top: 15px;}
.lh28{line-height: 28px;}

.slideBox{ position:relative; overflow:hidden; margin:10px auto;  max-width:560px;/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:36px; line-height:28px; bottom:0; right:0; z-index:1; }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{ background:#fff;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(../images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }
.f_s_14{font-size: 14px;margin-top: 10px;}
.nolefpad{padding-left: 0;}
.norightpad{padding-right: 0;}
.f_c_999{color: #999;}
.pdtb{padding-top: 10px;padding-bottom: 10px;}
.zixunk{border:1px solid #dedede;padding: 10px;border-radius: 5px;width: 100%;height: 125px;resize: none;}
.textinput{margin-top: 15px;border:1px solid #dedede;border-radius: 3px;margin-right: 5px;padding: 5px 10px;width: 80%;}
.butinput{border:1px solid #dedede;border-radius: 3px;background: #4189c4;color: #fff;display: inline-block;padding: 5px 8px;}
.noleftpad{padding-left: 0;}
.imgwidth img{width:100%;padding-top:30px;}
.qyxtmina div a{display: block;text-align: center}
.bcenter{width: 1000px;margin: 0 auto;}
.companyimg img{padding-top:0 !important;}
.company{margin-top: 50px;}
.foot_nav_tit{color:#333 !important;}
@media(max-width: 992px) {
    .advert{width: 100%;}
    .advert img{width: 100%;}
    .left_side{float: none;width: 100%;}
    .video_list {width: 100%;float: none;}
    .video_list_l{width: 130px;}
    .video_list_r{height: 134px;width: 55%;}
    .video_list{padding-left: 0;}
    .video_list:nth-child(2n+0){padding-right: 0;}
    .left_side{padding: 20px 10px;}
    .video_list_r p{height: 36px;overflow: hidden;}
    .right_side{width: 100%;float: none;}
    .right_side{display: block;}
    .right_side_title,.share{background-size: 100%;}
    .right_cont {width:75%;}
    .v_banner .wrap img{width: 100%;}
    .qyxt{background: #fff;}
    .qyxtmina div img{width: auto !important;}
    .qyxtmina > div{ padding: 20px 0;margin-top: 15px;}
    .foot_left,.son_web{float:none;width:100%;}
    .son_web{margin-left: 0;}
    .bcenter{width:100%;}
    .footer{padding: 0 10px;height: auto;}
    .son_web a{width: 22%;}
    .channel,.erweima{display: none}
    .footer{display: none}
    .company{margin-top: 10px;}
    .qyxt{padding: 15px 10px;margin-bottom: 0;}
}

